html {
  font-family: sans-serif;
  font-size: 16px;
}

html,
body {
  /* -webkit-text-size-adjust:none; */
  /* -webkit-tap-highlight-color:rgba(0, 0, 0, 0); */
  width: 100%;
  height: 100vh;
}

body {
  color: #333;
  background-color: white;
  -webkit-text-size-adjust: 100% !important;
}

html,
body,
header,
section,
footer,
div,
ul,
ol,
li,
img,
a,
span,
em,
del,
legend,
center,
strong,
var,
fieldset,
form,
label,
dl,
dt,
dd,
cite,
input,
hr,
time,
mark,
code,
figcaption,
figure,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  border: 0;
  padding: 0;
  font-size: 0.32rem;
  font-style: normal;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
}

/* 需要区分 */
@media screen and (max-width: 750px) {

  /* 手机端CSS代码 */
  body {
    width: 100%;
  }

  html {
    font-size: -webkit-calc(100vw / 7.5);
    font-size: -moz-calc(100vw / 7.5);
    font-size: calc(100vw / 7.5);
    /* 375px的屏幕 1rem = 50px */
  }
}



@media screen and (min-width: 750px) {

  /* 电脑端CSS代码 */
  body {
    width: 750px;
    margin: 0px auto;
  }

  html {
    font-size: 100px;
  }
}

.container {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}




.dis_btn {
  opacity: 0.4;
}

.loading_wrap,
.success_wrap {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}

.loading_wrap .content_wrap,
.success_wrap .content_wrap {
  padding: 0.4rem 0.1rem;
  background: rgba(0, 0, 0, 0.7);
  margin: 40vh auto 0;
  width: 3rem;
  /* height: 2.4rem; */
  border-radius: 0.12rem;
  color: white;
  font-size: 0.32rem;
  text-align: center;
}

.loading_wrap .content_wrap img,
.success_wrap .content_wrap img {
  display: block;
  width: 0.8rem;
  margin: 0 auto 0.3rem;
}


.loading_wrap .content_wrap img {
  -webkit-animation: loadingKey 1s linear infinite;

}

@-webkit-keyframes loadingKey {
  0% {
    -webkit-transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(90deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
  }

  75% {
    -webkit-transform: rotate(270deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

.shadow_container {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 222;
  background: rgba(0, 0, 0, 0.7);
}